Page MenuHomePhabricator

Separate Dusk CSS into separate ResourceLoader modules
Closed, ResolvedPublic

Event Timeline

SamanthaNguyen moved this task from Backlog to Feedback on the Dusk board.Jun 9 2017, 3:42 PM
SamanthaNguyen removed SamanthaNguyen as the assignee of this task.Jun 30 2018, 8:49 PM
SamanthaNguyen removed a subscriber: SamanthaNguyen.

Change 608220 had a related patch set uploaded (by Jack Phoenix; owner: Jack Phoenix):
[mediawiki/skins/Dusk@master] Move most extension-specific styles out of main.css and leverage the full power of $wgResourceModuleSkinStyles

https://gerrit.wikimedia.org/r/c/mediawiki/skins/Dusk/ /608220

Change 608220 merged by jenkins-bot:
[mediawiki/skins/Dusk@master] Move most extension-specific styles out of main.css and leverage the full power of $wgResourceModuleSkinStyles

https://gerrit.wikimedia.org/r/c/mediawiki/skins/Dusk/ /608220

ashley closed this task as Resolved.Jun 30 2020, 2:32 PM
ashley claimed this task.
ashley removed a project: Patch-For-Review.

Mostly (though not completely) resolved by the aforementioned patch, hence closing this task.